Subject: Re: CCL:Global minimum not-so-philosophical problem...

From: Eugene Leitl <[email-masked]>
Date: Sat, 11 Nov 1995 01:31:15 +0100 (MET)

On Wed, 8 Nov 1995 /G=Matthew/S=Harbowy/OU=LIPTONUS-EC02/O=TMUS.TJL/@LANGATE.gb.sprint.com wrote:

>      It is not always desired to reach the global minimum. One needs to 
>      understand what geometries are realistic and applicable to 
>      experimental problems. It is not necessarily the case that a protein 
>      will be formed in its global minimum: it my have been formed into a 
>      specific conformation and the barrier to transition is too high to 
>      permit movement into the minimum. Also, the arrangement of atoms may 
>      be arranged into a lower energy state, but obviously one does not want 
>      to break chemical bonds during minimization. Or, you may be interested 
>      in the properties of cis-butane or boat-cyclohexane, whose 
>      conformations we know and can reach.

I think Matthew is right.

I understand it is the current dogma that the protein native structure
is an attractor, and resides at global energetic minima. However, there
seems to be little evidence to that claim. The state or phase space
of energetically attainable conformations is much too big to be sampled
in its entirety. During its evolution the system is myopic inasmuch as
it perceives purely local portion of the Hamiltonian. Hence it remains
entirely under kinetic, not thermodynamic control. Since the number of
denaturated conformations is a great many whereas the target conformation
is but one and an attractor at that, we have obviously an converging 
statespace evolution.
      
The energy gradient is surely very steep at initial stages. However,
the final stages are purported to have a rugged energy landscape and
very little energetical difference between neighbouring minima. If 
true, and provided, the final plateau is big enough to evade the
subspace total search by means of what is then essentially an unbiased
random walk, the question whether the target structure is a local
or global minimum appears pointless. 

It can be one. Yet only facultatively so.

Provided, above views are not erroneous, they might provide a
new angle of attack upon the protein folding problem: namely
by explicit traversal of the statespace (ESTM). Instead of
using energy minimization as in the conservative molecular
dynamics approach, an essentially CA-like encoding of a 
particle/potential well system appears viable, with the
transition rule being the hamiltonian. I am convinced that
by means of scaled integers, lookup tables and clever algorithmics
a physically correct simulation up to microsecond range can
be done upon a standard workstation at tolerable run time.

Another potentially fruitful thought might be a GP calibration 
of endgame potentials using low-amplitude randomly distorted 
PDB structures.

Have I made some erroneous assumptions? Inasmuch?
Has anyone in here been thinking along the same lines? Is
there even, perchance, some references available on ESTM
protein folding? Has anybody references to phase space
approach to the PFP?

Thanks,

-- Eugene

>      It would seem, philosophically, that the search for global minima of 
>      massive proteins does not have a demonstrated value-added application 
>      as yet.
>      
>      matt
> 
[...]